/******************************* standard stuff *************************************/


em {
  font-style: italic;
}


blockquote {
    color:#888888;
    text-indent:37px;
    background:transparent url(../images/generic/blockquote.png) top left no-repeat;
}

cite {
  font-weight: bold;
}

pre {
  padding: 10px;
  font-size: 11px;
  background-color:#f7f7f7;
  padding:2%;
  border:1px solid #e3e3e3;
  margin:0;
  line-height:140%;
 
  /* make lines wrap in pre tag - browser specific so not valid css - lousy browsers */
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

code {
  font-family: monaco,"lucida console","courier new",courier,serif;
  font-size-adjust: none;    
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
}


.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
	color:#CC0000;
}
	
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
}

/************************************ HELPERS ***************************************/		

.floatRight {
  float:right;
}

.floatLeft {
  float:left;
}

.clearBoth {
  clear:both;
}

.clearLeft {
  clear:left;
}

.clearRight {
  clear:right;
}

.inline {
  display:inline;
}

.block {
  display:block;
}

.hidden {
  display:none;
}

.invisible {
  visibility:hidden;
}

.visible {
  visibility:visible;
}

/** margin helpers (useful for floated images) **/

.marginTop10 {
  margin-top:10px;
}

.marginRight10 {
  margin-right:10px;
}

.marginBottom10 {
  margin-bottom:10px;
}

.marginleft10 {
  margin-left:10px;
}





#bg {
  background-color: #f9f9f9;
  padding-top:20px;
}

/********************* YAHOO USER INTERFACE GRIDS ELEMENTS *************************/

/* see http://developer.yahoo.com/yui/grids/ */

/* yui doc4 container
   (don't use any positioning stuff for this, just colors etc) */
#doc {
  background-color:transparent;
}

/* yui hd header container 
   (don't use any positioning stuff for this, just colors etc)
   use an inner container to add any padding as this will screw up layout*/
#hd { 
  background-color: transparent; 
}

/* yui ft footer container 
   (don't use any positioning stuff for this, just colors etc)
   use an inner container to add any padding as this will screw up layout*/
#ft { 
  background-color: transparent;
  text-align:center;
  padding: 10px 0;
  color: #cccccc;
  /*color: #B9D420;*/
}


/************************ MY ELEMENTS ******************************************/

/** header stuff *********************/


/* navigation for head (set up like tabs) */
#head_nav {
 text-align:right;
  padding:0;
  width:auto;
  margin:0 10px 0 0;
}


#head_nav a {
  display: block;
  padding: 0 1em 0.5em 1em;
  text-align:center;
  vertical-align:middle;
  font-size:120%;
  text-decoration: none;
  border:0;
  /*background:#eeeeee;*/
  
  font-weight: bold;
}

#head_nav a:visited { }
#head_nav a:hover { 
    /*background:#dddddd;*/
}

#hd h1 a {
  text-indent:-5000px;
  width:272px;
  height:40px;
  background:transparent url(../images/bgs/logo.gif) top left no-repeat;
  margin:0 0 10px 0;
  display:block;
  border:0;
}

#hd h2 {
  text-indent:-5000px;
  width:349px;
  height:39px;
  /*float:left;*/
  margin:0 0 0 0;
  background:transparent url(../images/bgs/strapline.gif) top left no-repeat;
}

/** content stuff *********************/

#topMain {
  height:30px;
  background:transparent url(../images/bgs/topMainBg.gif) top left no-repeat;
  clear:both;
}

#bottomMain {
  height:30px;
  background:transparent url(../images/bgs/bottomMainBg.gif) top left no-repeat;
}

#main {
  margin:0;
  background:transparent url(../images/bgs/mainBg.gif) top left repeat-y;
}

.container_with_padding {
  padding: 0px 30px;
}



.crumbs {
  margin:0 0 20px 0;
}

cite {
  color:#FF9422;
}

.last {
	margin-bottom:0;
}

/** forms *****/

.vote_button {
  width:inherit;
}

input, select {
  padding:3px;
}

input.radio_button {
  margin-left:50px;
}


textarea {
  width:400px;
}

textarea.shallow {
  height:100px;
}


/** footer stuff *********************/

#foot_nav {
	margin:0;
	padding:0;
}



/** megaFooter stuff *********************/

#megaFooter{
	margin:0;
	padding:10px 5px 5px 5px;
	background-color:#999999;
	color:#ffffff;
	text-align:center;
}

/** pagination ***********************/

.pagination {
  float:right;
}

.pagination a {
  border: 1px solid #FFE2C4;
  color: #FF9422;
}

.pagination a:hover, .pagination a:active {
  border: 1px solid #FF9422;
  color: #000;
}

.pagination span.current {
  border: 1px solid #FF9422;
  background-color: #FF9422;
  color: #FFF;
}

.pagination span.disabled {

}

/** fonts ***************************/

h1, h2, h3 {
  color: #B9D420;
}


#main h4 {
	margin-bottom:10px;
}

#documentation h2, #results h2 {
	padding:5px;
	background: #B9D420;
	color: #666666;
}

.section h3, #documentation h3 {
	padding:3px;
	background: #eeeeee;
}

.section h4, #documentation h4 {
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	margin-bottom:10px;
	padding:3px 0;
}

form label {
	display:block;
}

#hideForTests {
    position:absolute;
    top:-5000px;
    left:-5000px;
    visibility:hidden;
}

a.downloadButton {
	border:0;
	text-indent:-5000px;
	display:block;
	height:48px;
	width:270px;
	padding:0;
	margin:0 auto;
	background:transparent url(../images/downloadButton.gif) 0px 0px no-repeat;
}

a.downloadButton:hover {
	background-position: 0px -60px;
	border:0;
}

object.adsense {
	width: 728px;
	height:90px;
	border:0;
	padding:0;
	margin:0;
	overflow:hidden;
}



.date {
	
	float:left;
	text-align:center;
	width:50px;
	background:#B9D420;
	padding:10px 0;
	margin-right:10px;
}

.date strong {
  display:block;
	font-size:200%;
}

.chatterBox {
  float:left;
	margin-bottom:20px;
	width:625px;
}

hr.divider {
	border:0;
	border-top:1px solid #cccccc;
	padding:0;
	margin:15px 0 20px 0;
	background:transparent;
}


p.update {
	padding:10px;
	background:#F9F9F9;
	border: 1px solid #cccccc;
	margin-bottom:15px;
}

/* support boxes *************/

#main .supportBox {
	float:left;
	margin:0 0 20px 60px;
	width:160px;
}


/* browsers */

.firefox, .ie6, .ie7, .safari, .opera, .camino, .netscape, .konqueror {
	text-indent: 20px;
	background-color: #ffffff;
	background-position: 0 2px;
	background-repeat: no-repeat;
}

.firefox {
	background-image: url(../images/generic/browsers/firefox.gif);
}

.ie6 {
	background-image: url(../images/generic/browsers/ie.gif);
}

.ie7 {
	background-image: url(../images/generic/browsers/ie.gif);
}

.safari {
	background-image: url(../images/generic/browsers/safari.gif);
}

.opera {
	background-image: url(../images/generic/browsers/opera.gif);
}

.camino {
	background-image: url(../images/generic/browsers/camino.gif);
}

.netscape {
	background-image: url(../images/generic/browsers/netscape.gif);
}

.konqueror {
	background-image: url(../images/generic/browsers/konqueror.gif);
}

/*** donation ***/
#megaFooter input.donate {
	width:62px;
	height:31px;
	padding:0;
	border:0;
	background:transparent;
}

#megaFooter img {
	padding:0;
	border:0;
}



/*** addthis ***/

a#addThis img, div#addthis_dropdown15 img {
	padding:0;
	border:0;
}


a#addThis  {
	margin: 0 0 0 0;
	
}

div#addthis_dropdown15 a, a#addThis {
	padding:0;
	border:0;
}

div#addthis_dropdown15 table, 
div#addthis_dropdown15 tr, 
div#addthis_dropdown15 th, 
div#addthis_dropdown15 td  {
	padding:0;
	border:0;
}
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}


